This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 810424 - [abrt] tumbler-0.1.23-1.fc16: g_realloc: Process /usr/lib/tumbler-1/tumblerd was killed by signal 5 (SIGTRAP)
[abrt] tumbler-0.1.23-1.fc16: g_realloc: Process /usr/lib/tumbler-1/tumblerd ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:0fd7f651a9e8c56725f530402aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 23:10 EDT by das
Modified: 2013-02-13 08:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:22:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.17 KB, text/plain)
2012-04-05 23:10 EDT, das
no flags Details
File: maps (13.82 KB, text/plain)
2012-04-05 23:10 EDT, das
no flags Details
File: backtrace (26.31 KB, text/plain)
2012-04-05 23:10 EDT, das
no flags Details

  None (edit)
Description das 2012-04-05 23:10:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/tumbler-1/tumblerd
crash_function: g_realloc
executable:     /usr/lib/tumbler-1/tumblerd
kernel:         3.3.0-8.fc16.i686
pid:            2352
pwd:            /
reason:         Process /usr/lib/tumbler-1/tumblerd was killed by signal 5 (SIGTRAP)
time:           Fri 06 Apr 2012 08:32:24 AM IST
uid:            1000
username:       dd
var_log_messages: Apr  6 08:32:29 mamdo abrt[2775]: Saved core dump of pid 2352 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2012-04-06-08:32:24-2352 (557150208 bytes)
xsession_errors: 

backtrace:      Text file, 26945 bytes
dso_list:       Text file, 5289 bytes
maps:           Text file, 14155 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:9deee7748e370dea083f735124e62863e87dc99d
:16640d1e228aa5eda77af74e33f4c428703333c1
:820c3862dd6a9efdf9c5ca2589be31fa58b6dec0
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:da0e1bd530e07cbb70263ed8d14499bda019b342
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:b6f5edce629fe342c0f0b28bba5dc944c6f859a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:63ef5361cd24ebd5a451c9fe289742972fe4cbbe
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d0045fa652ab4f2023afd554ae2c50b09c42ef25
:04d07800664a4f9b3f07bafbc458226ff17d3909
:f36e5bf805c388ce4d6e78300c58045320b5d2c1
:8eb8ed4296576c20b9541968bb9a5342215262a3
:83819b4947ad802212e04f438eb4c7d20a8aa01d
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ecf065826f19e4099148f7a5b57db2ba1528ff04
:0351a659bc0812678c67f62af1f802a5f367befc
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:d55e1abef167768e36fb69f865f31a43ca4a9866
:b28c3093f3f16a3e8ad12c09b2b3c7abea9951fb
:19bce624dda8659f770012166d85bc075fb23f1a
:ba33797fbd8e76278b767e6cf602a023b4cf973e
:79671f1e424a7a98556d10a8c396417f91ec964f
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:798697a352bae4178953ba502fb04f33dd0ed987
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:82674b49345364df4c158e8258b93fd4d8fdbae0
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4b045111479e1ec97d0ef5668482bf808e8dadba
:70ec0be07448920a83c0bceafed09d46008e56b1
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1e5766bb5ec0cfd23fa28f3a962505db64e908f9
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:0c66f47155090aa88fa0174effc38414db016842
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-9G3V1dZkaa,guid=eb46244f9b7f46d1c663370d00000037
:XDG_SESSION_COOKIE=5d97b49b3447667d63926c6500000007-1333680964.368950-2142587197
:XDG_RUNTIME_DIR=/run/user/dd
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=dd
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9G3V1dZkaa,guid=eb46244f9b7f46d1c663370d00000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dd-1RGtkU/database
:USER=dd
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1196
:SHLVL=1
:PWD=/home/dd
:GNOME_KEYRING_CONTROL=/tmp/keyring-uBCWsw
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=dd
:HOME=/home/dd

smolt_data:
:
:
:General
:=================================
:UUID: 0ffffaad-2f47-4a30-91a5-5372d96cb139
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6020.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2997
:System Memory: 3529
:System Swap: 2047
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10690:4163:33456) pci, i915, VIDEO, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33424) pci, snd_hda_intel, MULTIMEDIA, P5KPL-VM Motherboard
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4332:33128:4163:33478) pci, r8169, ETHERNET, M3A78-EH Motherboard
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, agpgart-intel, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb1 / ext4 4096 4096 26186687 22161730 21899666 6553600 6267347 6267347
:/dev/sdb3 WITHHELD ext4 4096 4096 217494244 58603017 47717325 54435840 54293252 54293252
:/dev/sda1 WITHHELD ext4 4096 4096 26186687 23814490 23552451 6553600 6323531 6323531
:/dev/sda3 WITHHELD ext4 4096 4096 217494244 95735743 84850051 54435840 54293771 54293771
:
Comment 1 das 2012-04-05 23:10:37 EDT
Created attachment 575597 [details]
File: dso_list
Comment 2 das 2012-04-05 23:10:40 EDT
Created attachment 575598 [details]
File: maps
Comment 3 das 2012-04-05 23:10:43 EDT
Created attachment 575599 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:49:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:22:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.